Subject: Re: [PATCH] Remove dependency on IO::String from Git.pm test

From: Lea Wiemann <[email-masked]>
Date: Thu, 19 Jun 2008 20:25:32 +0200

Michael Hendricks wrote:
> Instead of using IO::String to create an in-memory filehandle, use
> open() with a scalar reference as the filename.

I've now sent a new version of my script that uses File::Temp and only 
depends on Perl 5.6.2.  Thanks for making the start!

Jakub Narebski wrote:
 > [...] Lea Wiemann (who should have been CC-ed, by the way).

For the record, CC'ing me or not doesn't make a difference if it's 
posted to the list (I don't actually notice whether I'm CC'ed).

-- Lea